New Question
 
 
PRTG Network Monitor

Intuitive to Use.
Easy to manage.

200.000 administrators have chosen PRTG to monitor their network. Find out how you can reduce cost, increase QoS and ease planning, as well.

Free PRTG
Download >>

 

What is this?

This knowledgebase contains questions and answers about PRTG Network Monitor and network monitoring in general. You are invited to get involved by asking and answering questions!

Learn more

 

Top Tags


View all Tags


My iPRTG does not connect to my PRTG Server anymore (after updating the app)

Votes:

0

Your Vote:

Up

Down

When I try to access my PRTG server from my iPhone/iPad using the official iPRTG app, I get error messages, e.g.

  • "Error Loading Data The Server Version (8.4.2381) of your PRTG-Installation is too old. Version 12.0.0.0 or later is required to run iPRTG."" or
  • "The username/password credentials of your authentication can not be accepted."

ios ipad iphone iprtg prtg

Created on May 1, 2013 9:12:57 PM by  Dirk Paessler [Founder Paessler AG] (10,880) 3 4

Last change on May 1, 2013 10:09:06 PM by  Dirk Paessler [Founder Paessler AG] (10,880) 3 4



1 Reply

Accepted Answer

Votes:

0

Your Vote:

Up

Down

Why Does iPRTG require Specific PRTG Versions?

Different versions of iPRTG for iPhone and iPad in the AppStore (free download) require different versions of the PRTG server, because they use different API calls and/or data formats.

Each version of the iPRTG app checks the version of the PRTG server before it logs in and accesses data.

What Server Version Do I Need?

Our goal is to support all server versions of the previous 6-12 months, if possible.

iPRTG versionRelease Daterequired PRTG server versionDate of required server version
iPRTG 2.0August 2009PRTG 7.0 or laterJuly 2009
iPRTG 3.2August 2011PRTG 7.3 or laterJuly 2010
iPRTG 3.3May 2013PRTG 12.x or laterMay 2012

Can I Get an Older Version of iPRTG?

No, you can't. Due to limitations of the AppStore we can not offer more than one version of iPRTG at any one time. Also we can't simply send you an older version via email, as under iOS apps must be installed from the AppStore.

You need to upgrade your PRTG server to the required version. You can do so by using the Auto-Update feature (in the "Setup" menu of V12 or later) or you can download the latest installer from http://www.paessler.com/login.

Note: You must have an active maintenance contract to get the latest version.

Can I Downgrade My iPRTG to the Previous Version?

This is not officially supported by Apple's iOS ecosystem, but the pages linked below describe a way how to do it.

Requirements:

  • You must have synced/backed up your iOS device with your iTunes installation while the previous version of iPRTG was installed (iTunes copies the binaries of apps onto the local disk)
  • You must have a backup of those old files

Note: If you backup exclusively through iCloud you won’t have this option because the apps will not be stored locally. You can always backup locally in addition to iCloud to prevent that being an issue.

We cannot offer support for this process, but the following links should help you (we have not tested these ourselves, though):

Created on May 1, 2013 9:37:50 PM by  Dirk Paessler [Founder Paessler AG] (10,880) 3 4

Last change on May 2, 2013 8:02:35 AM by  Daniel Zobel [Paessler Support]



Please log in or register to enter your reply.


Disclaimer: The information in the Paessler Knowledge Base comes without warranty of any kind. Use at your own risk. Before applying any instructions please exercise proper system administrator housekeeping. You must make sure that a proper backup of all your data is available.